Subject: linux-next: manual merge of the watchdog tree with the arm-soc tree

From: [email-masked] (Sudeep Holla)
Date: Tue, 8 Mar 2016 16:55:35 +0000

On 08/03/16 16:03, Fu Wei wrote:
> Hi All,
>
> On 8 March 2016 at 22:52, Andr? Przywara <[email-masked]> wrote:

[...]

>
> I can rebase this patch to make a  watchdog DT patch for
> foundation-v8.dtsi ASAP.
>
> Thanks
>
>> If this is too much hassle I could also send a fix after -rc1 (as the
>> breakage is not really critical).
>>

Thanks Andre and Fu Wei, I just fixed it myself and sent the PR[1]

-- 
Regards,
Sudeep

[1] http://www.spinics.net/lists/arm-kernel/msg489600.html